;Dolphin SAM driver prompt file for 00049 German

;The character sets specify the set of speakable characters for a given language ROM.
;All are enclosed in double quote characters

;Note, codepage is now ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts, not just charsets

[charset_850]

;text contains all the characters that make up words
text="0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyzÄÇÉÑÖÜßàáâäçèéêëìíîïñòóôöùúûüÿ"

;modifiers never produce sound themselves but modify the sounds of other chars
mod=" !',.:;?\02bc"

;spelt chars are those which are ALWAYS spelt by the driver
spell="\0022#$%&()*+-/<=>@[\005c]^_`{|}~"

; Any characters above that will not correctly spell
; using the synth's @P1 command should be included below
; If space does not appear below it will be replaced with "@S1 @S0" by the driver
;  English examples...
;	spellreplace0=" SPACE"
;	spellreplace1="'APOSTROPHE"
;	spellreplace2="@AT"
;	spellreplace3="aAY"
;	spellreplace4="AAY"
;	spellreplace5="_UNDERSCORE"

[language] ; ROM descriptions
L00001="Amerikanisches Englisch"
L00007="Russisch"
L01007="Russisch"
L00020="Arabisch"
L00030="Griechisch"
L00031="Holländisch"
L00033="Französisch"
L00034="Spanisch (Spanien)"
L10034="Katalanisch"
L00036="Ungarisch"
L00038="Serbo-kroatisch (Codeseite 852)"
L10038="Kroatisch (Codeseite 437)"
L00039="Italienisch"
L00040="Rumänisch"
L00042="Czechisch"
L01042="Czechisch"
L10042="Slovakisch"
L11042="Slovakisch"
L00044="Britisches Englisch"
L10044="Welsch"
L00045="Dänisch"
L00046="Schwedisch"
L00047="Norwegisch"
L00048="Polnisch"
L00049="Deutsch"
L00052="Spanisch Lateinamerika"
L00055="Portugisisch Brasilien"
L00060="Malayisch"
L00062="Indonesisch"
L00064="Maori"
L00081="Japanisch"
L00090="Türkisch"
L00091="Indisch"
L00245="Swahili"
L00351="Portugisisch"
L00353="Irisch"
L00354="Isländisch"
L00356="Maltesisch"
L00358="Finnisch"
L00359="Bulgarisch"
L00370="Litauisch"
L00386="Slovenisch"
L00972="Hebräisch"
L07095="Russisch"
L00000="Nicht erkannte Sprache"

[slots]	; for v1 ROMS when we can't read the language table
L0="Sprache 1"
L1="Sprache 2"
L2="Sprache 3"
L3="Sprache 4"
L4="Sprache 5"
L5="Sprache 6"
L6="Sprache 7"

[speakertable]
P0="männlich"
P1="weiblich"

[hypermode]
P0="aus"
P1="ein"

[voicesource]
P0="männlich standard"
P1="weiblich standard"
P2="männlich leise"
P3="weiblich leise"
P4="männlich flüsternd"
P5="weiblich flüsternd"
P6="männlich mit wenig Höhen"
P7="weiblich mit wenig Höhen"

[params]	;parameter descriptions
LANGUAGE="Sprache"
SPEED="Geschwindigkeit"
VOLUME="Lautstärke"
PITCH="Tonhöhe"
PROSODY="Betonung"
VOICING="Stimmhaftigkeit"
WORDPAUSE="Wortpause"
PHRASEPAUSE="Satzpause"
HYPERMODE="Hypermodus"
MSRATIO="Leerzeichendauer"
SPEAKERTABLE="Sprechertabelle"
VOICESOURCE="Stimmquelle"

[voices]
V0=Anton
V1=Friedrich
V2=Gustav
V3=Wilhelm
V4=Berta
V5=Dora
V6=Ieda

[number rules]
>9 digits split=
1/000000000 eine Milliarde=
/000000000 Milliarden=
1/0000000++ eine Milliarde und=
/0000000++ Milliarden und=
1/000++++?? eine Milliarde,=
/000++++?? Milliarden,=
1/0++?????? eine Milliarde und=
/0++?????? Milliarden und=
1/+???????? eine Milliarde,=
/+???????? Milliarden,=

>6 digits split=
1/000000 eine million=
/000000 millionen=
1/0000++ eine million und=
/0000++ millionen und=
1/++++?? eine million,=
/++++?? millionen,=

>3 digits split=
1/000 eintausend=
/000 tausend=
1/0++ eintausend und=
/0++ tausend und=
1/+?? eintausend,=
/+?? tausend,=

>2 digits split=
1/?? einhundert=
/?? hundert=

;
;  the [number replace] section must either contain 10 or 100 entries
;  for the replacement of 0 to 9 or the replacement of 0 to 99
[number replace]
0=
1=
2=
3=
4=
5=
6=
7=
8=
9=
zehn=
elf=
zwölf=
dreizehn=
vierzehn=
fünfzehn=
sechzehn=
siebzehn=
achtzehn=
neunzehn=
zwanzig=
ein und zwanzig=
2 und zwanzig=
3 und zwanzig=
4 und zwanzig=
5 und zwanzig=
6 und zwanzig=
7 und zwanzig=
8 und zwanzig=
9 und zwanzig=
dreißig=
ein und dreißig=
2 und dreißig=
3 und dreißig=
4 und dreißig=
5 und dreißig=
6 und dreißig=
7 und dreißig=
8 und dreißig=
9 und dreißig=
vierzig=
ein und vierzig=
2 und vierzig=
3 und vierzig=
4 und vierzig=
5 und vierzig=
6 und vierzig=
7 und vierzig=
8 und vierzig=
9 und vierzig=
fünfzig=
ein und fünfzig=
2 und fünfzig=
3 und fünfzig=
4 und fünfzig=
5 und fünfzig=
6 und fünfzig=
7 und fünfzig=
8 und fünfzig=
9 und fünfzig=
sechzig=
ein und sechzig=
2 und sechzig=
3 und sechzig=
4 und sechzig=
5 und sechzig=
6 und sechzig=
7 und sechzig=
8 und sechzig=
9 und sechzig=
siebzig=
ein und siebzig=
2 und siebzig=
3 und siebzig=
4 und siebzig=
5 und siebzig=
6 und siebzig=
7 und siebzig=
8 und siebzig=
9 und siebzig=
achzig=
ein und achzig=
2 und achzig=
3 und achzig=
4 und achzig=
5 und achzig=
6 und achzig=
7 und achzig=
8 und achzig=
9 und achzig=
neunzig=
ein und neunzig=
2 und neunzig=
3 und neunzig=
4 und neunzig=
5 und neunzig=
6 und neunzig=
7 und neunzig=
8 und neunzig=
9 und neunzig=

